<?php
session_start();

require_once __DIR__ . '/../../vendor/autoload.php';

try {
    $pdo = new PDO(
        "mysql:host=localhost;dbname=dc2025_excl_transport;charset=utf8mb4",
        "dc2025_admin",
        "M1963@noor123",
        [
            PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
            PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC
        ]
    );
} catch (PDOException $e) {
    die("Database connection failed.");
}
